Commit 8a251945 authored by BAIRE Anthony's avatar BAIRE Anthony
Browse files

Merge branch '331-remove-requirements_dev-txt' into 'django'

deletion of django/requirements_dev.txt

Closes #331

See merge request !180
parents 477e331f ad75d3d2
Pipeline #93689 passed with stages
in 3 minutes and 16 seconds
...@@ -24,13 +24,12 @@ Mandatory ...@@ -24,13 +24,12 @@ Mandatory
Optional Optional
^^^^^^^^ ^^^^^^^^
For development purposes you can install several optional dependencies such as For development purposes you can install optional dependencies such as
Sphinx, etc. The complete list is available in the `requirements_dev.txt` and Sphinx. They can be installed through pip.
can be installed through pip.
.. code-block:: bash .. code-block:: bash
pip install -r requirements_dev.txt pip install sphinx
Development environment Development environment
......
pip>=9.0.2
Sphinx==1.7.2
sphinxcontrib-napoleon==0.6.1
bumpversion==0.5.3
flake8==3.5.0
coverage==4.5.1
tox==2.9.1
pytest==3.4.2
click==6.7
pypandoc==1.4
beautifulsoup4==4.6.0
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment